Subject: Sell on Kroger
From: Valet Seller <[email-masked]>
To: [email-masked]
Date: Sun, 23 Jan 2022 00:11:59 -0500

Hey, I found your company while searching for trending products on Google.

I am a product specialist from Valet Seller
<http://trail.valetsellerservices.com/api/t/c/usr_F6znzb45XAGpTTw2T/tsk_6P6Tawx4WFTXyYdFd/enc_U2FsdGVkX19grHlGAbsxFJvoEx1miGdnMJKVkcSB2epaAV7VXwGgZxgCQSBshXoLZN-Xphp0N4UpNRx6O25-cA==>,
an established vendor on Kroger and Bed Bath & Beyond, and we are looking
for innovative brands to distribute in our product catalog through these
channels. After taking a look at your products, I think your brand would be
a great fit!

If this is something you'd be interested in, please fill out the
application here
<http://trail.valetsellerservices.com/api/t/c/usr_F6znzb45XAGpTTw2T/tsk_6P6Tawx4WFTXyYdFd/enc_U2FsdGVkX18J_pboUcmDyxAthGrGytBMiB2JYz2fR9MpWKnaVzmJabeltZjz3DzvVU4WEG17JqVhg1RafoID6A==>
so we can begin the onboarding process.

Thanks,
Schedule Demo
<http://trail.valetsellerservices.com/api/t/c/usr_F6znzb45XAGpTTw2T/tsk_6P6Tawx4WFTXyYdFd/enc_U2FsdGVkX1-Nm7njNFUfKMoeaHUFWQEEigCpfnmd30_K_fxNOPnyH6_VxjIiIKDcXkiViy1NIgF28bHFz4ea7Otxs-TEnvNjgmc218ZecjQ=>